
<%- include('partials/head') %> 
<body>
    <%- include('partials/navbar') %> 
    <h1>This is <%= name %> subreddit</h1>
    <h2>
        <%= description %>
    </h2>
    <% for(let book of books){ %>
        <article>
            <h1>
                <%= book.title %>
            </h1>
            <h1>
                <%= book.author %>
            </h1>
            <% if(book.img){ %>
                <img src="<%= book.img %> " alt="">
                <% } %>
        </article>
        <% } %>
</body>

</html>